RESTinio

Public Types | List of all members
nonstd::optional_lite::detail::alignment_of< T > Struct Template Reference

`#include <optional.hpp>`

## Public Types
enum | { value }

## Detailed Description

template<typename T>
struct nonstd::optional_lite::detail::alignment_of< T >

Definition at line 687 of file optional.hpp.

## Member Enumeration Documentation

## ◆ anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 689 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp